Subject: FVWM: Suggestion for Xinerama (dual display) setup.

From: Scott Smedley <[email-masked]>
Date: Fri, 10 Oct 2003 15:55:30 +1000

Hi all,

I just purchased a 2nd monitor for my Matrox G550 video card. Now I've
got dual displays - cool!

Just wondering if anyone had any suggestions on how to configure FVWM
to make use of a dual setup? ie. I'm interested in finding out how
other FVWMers with dual displays setup their .fvwmrc.

SCoTTie! :)
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].